*{margin:0;padding:0;}
#titulogaleria {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#900;
	margin-bottom:10px;
	width:900px;
	border-bottom:1px dashed #900;	
}
#galeria {
	margin:0 auto;
}
#galeria img {
	max-width:150px;
	max-height:150px;
	padding:10px;
	border:1px solid #CCC;
	border-radius:10px;
	-o-transition:ease 0.4s;
	-moz-transition:ease 0.4s;
	-webkit-transition:ease 0.4s;
	transition:ease 0.4s;
	margin:5px;
	float:left;	
}
#galeria img:hover {
	-moz-transition:ease 0.4s;
	-o-transition:ease 0.4s;
	-webkit-transition:ease 0.4s;
	transition:ease 0.4s;
	max-width:150px;
	max-height:150px;
	background:#900;
	margin-left:8px;
	margin-right:8px;
	border:1px solid #900;
	border-radius:10px;	
}
#clear {
clear:both;	
}
#env_more a {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	text-decoration:none;
	margin-bottom:5px;
	float:left;
	position:relative;
	top:0px;
	right:0px;
}
#env_more a:hover {
	color:#900;
	text-decoration:underline;	
}